<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
	//definicion de variables
		let a,b;
	//introduccion de datos en variables (convertidas a integer)
		a=parseInt(prompt('escribe el numero 1'));
		b=parseInt(prompt('escribe el numero 2'));
	//procesamineto de los datos de salida
		if (a>b) {
			console.log('mayor a');
		} else {
			console.log('mayor b');
		}
	</script>
</head>
<body>
	
</body>
</html>